# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: e077ac113e97469181840942834d2b38a3a70a599187862507d5f722d9b598a130572a43ac0b8c8cb3f2c9ed3998c314c258dd59e9bd12cc4cc20e6aaa8bd8c4

test:
  secret_key_base: 3f4ad080391048282658bfc438b78ea3b5aa2d46ab252ad11a17b0cbb58a78d6e0c736c2c0449f4a539fb411d7c0ae8f905fb1fe220c9664dc53f63b446abfef

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
